<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.crk.common.mapper.DeleteDataRecordMapper">

        <!-- 通用查询映射结果 -->
        <resultMap id="BaseResultMap" type="com.unis.crk.common.entity.DeleteDataRecord">
                    <id column="SELF_ID" property="selfId" />
                    <result column="DATAID" property="dataid" />
                    <result column="TABLE_NAME" property="tableName" />
                    <result column="UPLOAD_TIME" property="uploadTime" />
            <result column="UPLOAD_TIME" property="uploadTime" />
            <result column="DELETE_TIME" property="deleteTime" />
            <result column="unitid" property="unitid" />
        </resultMap>

</mapper>